<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
		
		<title>Bootstrap Integration: Developer Portfolio</title>

		
	</head>
	<body>

		<!-- navbar -->
		<nav class="bg-primary fixed-top" >
			<ul class="list-unstyled nav justify-content-center  text-light m-5">
				<li>
					<a href="#" class="text-light" >Home</a>
				</li>
				<li>
					<a href="#" class="text-light" >About Me</a>
				</li>
				<li>
					<a href="#" class="text-light">Projects</a>
				</li>
			</ul>
		</nav>
		<!-- end of navbar -->

		<!-- About Me Section -->
		<section>
			<img src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae "  class="img-fluid h-25 w-25 rounded rounded-circle d-block mx-auto d-inline-block ">
			<div class="text-center m-5">
				<h1  class="border-bottom border-primary  d-inline-block my-3">Ada Lovelace</h1>
				<h3>Full-Stack Web Developer</h3>
			</div>
			
			
			<p class="text-center m-5">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!
			Lorem ipsum, dolor sit amet consectetur adipisicing elit. Blanditiis autem alias, quisquam a voluptate itaque ipsa adipisci voluptates cupiditate veniam culpa reprehenderit nulla ut soluta repellat provident assumenda, hic iure!</p>

		</section>

		<!-- end of About Me Section -->

		<!-- Projects -->
		<main class="bg-secondary d-flex align-items-center " style="padding: 30px"  >
			<section class="bg-dark d-inline-block my-3 ">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="h-25 w-25">
				<h3 class= "text-light">My First Project</h3>
				<p class= "text-light">A simple project made in HTML</p>
			</section>
			<section class="bg-dark m-5">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="h-25 w-25">
				<h3 class= "text-light">My Second Project</h3>
				<p class= "text-light">A simple project made from CSS</p>
			</section>
			<section class="bg-dark m-5">
				<img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="h-25 w-25">
				<h3 class= "text-light">My Third Project</h3>
				<p class= "text-light">A simple project made from Bootstrap</p>
			</section>
		</main>
		<!-- end of projects section -->

		<!-- Footer -->
		<footer class="fixed-bottom bg-primary nav justify-content-center  text-light m5">
			<p>All assets are used for educational purposes only.</p>
		</footer>
		<!-- end of footer -->
		
		

		
	</body>
</html>